.watchlist_headlinks {font-family:arial; font-size:12; color:#0734CD; text-decoration:underline;font-weight:normal;}

.watchlist_pipe {font-family:arial; font-size:12; color:#0734CD; text-decoration:none;}

.watchlist_refresh {font-family:arial; font-size:12; color:#000000; text-decoration:none;font-weight:normal;}

.watchlist_head_black {font-family:arial; font-size:12; color:#000000; text-decoration:none;font-weight:bold;}

.watchlist_company {font-family:arial; font-size:12; color:#0734CD; text-decoration:none;font-weight:normal;}

.watchlist_data {font-family:arial; font-size:12; color:#050505; text-decoration:none;font-weight:normal;}
.watchlist_drop {font-family:arial; font-size:11; color:#050505; width:90px; text-decoration:none;font-weight:normal;}

.watchlist_n_company {font-family:arial; font-size:12; color:#000000; text-decoration:none;font-weight:normal;}

.arial12red {font-family:arial; font-size:12; color:#ff0000; text-align:right; text-decoration:none;}

.arial12green {font-family:arial; font-size:12; color:#669900; text-align:right; text-decoration:none;}

.arial12black {font-family:arial; font-size:12; color:#000000; text-align:right; text-decoration:none;}

.arial12green {font-family:arial; font-size:12; color:#008000; text-decoration:none;}

.arial18black {font-family:arial; font-size:18; color:#000000; text-align:right; text-decoration:none;font-weight:bold;}

.watchlist_infolinks {font-family:arial; font-size:12; color:#0734CD; text-decoration:underline;font-weight:normal;}
.watchlist_infolinks:hover {font-family:arial; font-size:12; color:#0734CD; text-decoration:underline;font-weight:normal;}


.arial14black {font-family:arial; font-size:14; color:#000000; text-decoration:none;}

.ab_tr{background:#F3F4F9;}
.cd_tr{background:#ffffff;}

.mouseover_tr{background:#F8F9FB;}
.mouseout_tr{background:#ffffff;}


.arial16black_login {font-family:arial; font-size:18; color:#303437; text-decoration:none;font-weight:bold;}


.textbox_class_login{background-color:#ffffff;color:#383838;font-size:12px;font-family:Arial; width:210px; height:24px;  border:1px #FFFFFF solid; border-right:1px #B3C4D8 solid; border-bottom:1px #B3C4D8 solid; border-left:1px #B3C4D8 solid; border-top:1px #B3C4D8 solid;}

.watchlist_head_black11 {font-family:arial; font-size:11; color:#303437; text-decoration:none;font-weight:bold;}

.watchlist_head_black_date {font-family:arial; font-size:11; color:#303437; text-decoration:none;}


.login_button {color:#303030;font-family:Arial; font-size:12px; height:25px; width:60px; text-decoration:none;font-weight:normal;}

.register_button {color:#303030;font-family:Arial; font-size:12px; height:25px; width:80px; text-decoration:none;font-weight:normal;}

.new_div_3_close {font-family:arial; font-size:11; color:#2E3233;  text-decoration:none;}


.error_msg {font-family:arial; font-size:11; color:#CC0000; text-decoration:none;}


.textbox_class{background-color:#ffffff;color:#383838;font-size:12px;font-family:Arial; width:210px; height:20px;  border:1px #FFFFFF solid;}

.new_div_1 {font-family:arial; font-size:12; color:#313236;  text-decoration:none;}

.newcompany_in {font-family:arial; font-size:11; color:#000000; width: 230px; border-right:1px #B5C4D9 solid; border-bottom:1px #B5C4D9 solid; border-left:1px #B5C4D9 solid; border-top:1px #B5C4D9 solid;}

.search_button {color: #303030;font-family:Arial; font-size:11px; height:25px; width:60px; }

 .button_drag {color: #303030;font-family:Arial; font-size:11px; height:40px; width:30px; }

 .new_div_2_blue {font-family:arial; font-size:12; color:#0037D3;  text-decoration:none;}

 .new_div_2_11_font {font-family:arial; font-size:11; color:#0037D3;  text-decoration:none;}

 .new_div_2_10_grey {font-family:arial; font-size:10; color:#4E4E4E;  text-decoration:none;}

 .new_div_3_small {font-family:arial; font-size:11; color:#383838;  text-decoration:none;}

 .search_button_cookie {color: #303030;font-family:Arial; font-size:11px; height:25px; width:150px; }

 .error_msg_wl_wl {font-family:arial; font-size:12; color:#CC0000; text-decoration:none; font-weight:bold;}


.trans_textbox{background-color:#ffffff;color:#383838;font-size:12px;font-family:Arial; width:120px; height:22px;  border:1px #B3C4D8 solid; border-right:1px #B3C4D8 solid; border-bottom:1px #B3C4D8 solid; border-left:1px #B3C4D8 solid; border-top:1px #B3C4D8 solid;}

.arial12green_num {font-family:arial; font-size:12; color:#008000; text-align:right; text-decoration:none;}
.arial12green_num:hover {font-family:arial; font-size:12; color:#008000; text-align:right; text-decoration:underline;}

.arial12green_greenlink {font-family:arial; font-size:12; color:#008000; text-decoration:underline;}
a.arial12green_greenlink:hover {font-family:arial; font-size:12; color:#008000; text-decoration:underline;}


  .watchlist_main_head {font-family:arial; font-size:16; color:#323232; text-decoration:none;font-weight:bold;}
  .show_hide_css {font-family:arial; font-size:11; color:#FFFFFF; text-decoration:none;}
  .show_hide_css_10 {font-family:arial; font-size:10; color:#FFFFFF; text-decoration:none;}
  .watchlist_11 {font-family:arial; font-size:12; color:#0734CD; text-decoration:none;}
 .watchlist_black_12 {font-family:arial; font-size:12; color:#000000; text-decoration:none;}


 .b_12_pls {font:11px arial; color:#0734CD; text-decoration:none;font-weight:bold;}